[General]
NbPresets=3

[Preset0]
[encoded data, 73165 characters]
Len=36570
Name=dj

[Preset1]
[encoded data, 73167 characters]
Len=36571
Name=dj2

[Preset2]
[encoded data, 73167 characters]
Len=36571
Name=dj3

